/*
Theme Name: Christmas Galore Theme
Theme URI: http://www.webomatic.co.nz/
Description: This is a child theme for The Retailer.
Author: webomatic
Author URI: http: //www.webomatic.co.nz/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
#menu-links li{
    display:inline-block;
    padding:0 10px;
}
#menu-links li a{
    color:#fff;}
.menu-links-container{
    text-align:center;}
.bottom_wrapper {
    padding: 10px 0 10px 0;}
#mega-menu-wrap-tools{
    background:transparent!important;}
#mega-menu-wrap-tools #mega-menu-tools > .mega-menu-item > a.mega-menu-link{
    text-transform:uppercase;}
.gbtr_header_wrapper{
    background:url(images/head-bg.png) repeat-x #ea3431;
    padding-top: 10px!important;
    padding-bottom: 10px!important;}
.mega-sub-menu img{
    border:5px solid #fff;
    box-shadow:2px 2px 2px rgba(255,255,255,.2);
    width:94%;}
.mega-sub-menu a{
    letter-spacing:1px;
    font-weight:bold;
    border-radius: 5px;
    background: #10a4d2;
    display:block;
    line-height:30px;
	font-size:13px}
#mega-menu-wrap-tools #mega-menu-tools li.mega-menu-item-has-children > a.mega-menu-link:after{
    margin-left:2px;}
.count{
    display:none!important;}
.product-category-inner h3, li.product .product-category-inner h3{
    position:relative;}
li.product .product-category-inner h3{
    background-color:#ea3431!important;
    text-align:center;}
.gbtr_logo img{
    width:100%;}
.gbtr_first_menu_inside{
    border-bottom:0!important;}
.site-header-sticky.wpadminbar_onscreen {
    top: 0;}
.category_header {
    padding: 20px 0;
    margin-top: 0px;}
.product_button{
    display:block!Important;}
#main_countedown_1 .time_description {
    font-size: 15px!important;
    color: #fff!important;
    font-weight: normal!important;}
#main_countedown_1 .time_left {
    color:#fff!important;
	background-color: #d80000!important;}
#home-products .product-title{
	display:none!important}
#home-products .product_item_inner {
    margin: 0 15px!important;
    background: #f2cca0!important;
    padding: 5px!important;
	text-align: center!important;
	border-radius:0 0 7px 7px}
#home-products .product_item_inner h3 a{
	padding:0!important}
#home-products .product_item .price {
    margin-top: 0;
    font-size: 15px;
	color: #e18113 !important;}
.global_content_wrapper{
	background:#fff}
.title_subtitle {
    margin-bottom: 15px;}
.product_button a.button, .product_button button.button, .product_button input.button, .product_button #respond input#submit, .product_button #content input.button{
	position:relative!important;
	text-indent:0!important;
	color: #fff!important;
    width: 100%!important;
    height: auto!important;
    background-image: none!important;
    background: #d80000!important;
	padding: 10px!important;
	text-transform: none!important;
    font-weight: normal!important;
	width: 70px!important;}
.product_button{
	position:relative!important}
ul.products li.product img{
	width:100%!important}
.product_button,.product_button a.button, .product_button button.button, .product_button input.button, .product_button #respond input#submit, .product_button #content input.button{
	width:100%!important}
.product_button{
	position:relative!important}
ul.products li.product img{
	width:100%!important}
.shop_with_sidebar .product_item_inner {
    padding: 0!important;
    text-align: center!important;}
.shop_with_sidebar .product-category-inner {
    padding: 0 10px 30px 10px !important;}
li.product .product-category-inner h3{
	font-size:11px!important}
.afterp{
    z-index: 9999;
    color: #23a746;
    font-style: italic;}
.single-product .afterp{
	position: absolute;
    margin-top: -90px;}
.sitebanner{
	background:url(images/treeleaves.jpg) repeat-x;}
@media screen and (min-width:960px){
	.stickhead{
		position: fixed;
		width: 100%;
		z-index: 999;}
	.entry-content{
		/*top: 140px;*/
		position: relative;
		margin-bottom:140px!important}
	.home .entry-content{
		top: 140px;}
	.entry-content.gbtr_product_description{
		top: 0;
		margin-bottom:0!important}
	.gbtr_tools_account{
		padding:0}
    .menu-links-container{
        text-align:right;}
    #mega-menu-wrap-tools #mega-menu-tools > li.mega-menu-item > a.mega-menu-link{
        padding:0px 13px;
        font-size:14px;
        line-height:40px;
        height:40px;
        text-transform:uppercase;
		border-radius: 7px 7px 0 0;
		margin: 1px;
		font-weight:bold}
    #mega-menu-item-15374 ul.mega-sub-menu{
		background:#0094c9!important}
	#mega-menu-item-15378 ul.mega-sub-menu{
		background:#19a046!important}
	#mega-menu-item-15375 ul.mega-sub-menu{
		background:#f1c100!important}
	#mega-menu-item-15380 ul.mega-sub-menu{
		background:#d80000!important}
	#mega-menu-item-15382 ul.mega-sub-menu{
		background:#9a5198!important}
	#mega-menu-item-15376 ul.mega-sub-menu{
		background:#23a746!important}
	#mega-menu-item-15384 ul.mega-sub-menu{
		background:#b71919!important}
	#mega-menu-item-15383 ul.mega-sub-menu{
		background:#1cbfa9!important}
    .gbtr_header_wrapper .container_12, .gbtr_tools_wrapper .container_12, .page_full_width .boxed-row{
        width:90%;
        max-width: 1250px;}
    .gbtr_header_wrapper .grid_12, .gbtr_tools_wrapper .grid_12{
        width:100%!important;}
    .div6{
        width:14.5%;
        margin:1%;
        float:left;
        text-align:center;}
	#mega-menu-wrap-tools #mega-menu-tools > li.mega-menu-megamenu.mega-menu-item,
	#mega-menu-wrap-tools #mega-menu-tools > li.mega-menu-item{
		border-radius:7px 7px 0 0}
	#mega-menu-item-15374{
		background:#0094c9!important;}
	#mega-menu-item-15374 a{
		border-left:1px solid #22b8e7!important;
		border-top:1px solid #22b8e7!important;}
	#mega-menu-item-15378{
		background:#19a046!important}
	#mega-menu-item-15378 a{
		border-left:1px solid #40bf6b!important;
		border-top:1px solid #40bf6b!important;}
	#mega-menu-item-15375{
		background:#f1c100!important}
	#mega-menu-item-15375 a{
		border-left:1px solid #ebd374!important;
		border-top:1px solid #ebd374!important;}
	#mega-menu-item-15380{
		background:#d80000!important}
	#mega-menu-item-15382{
		background:#9a5198!important}
	#mega-menu-item-15376{
		background:#23a746!important}
	#mega-menu-item-15384{
		background:#b71919!important}
	#mega-menu-item-15383{
		background:#1cbfa9!important}
	#mega-menu-wrap-tools #mega-menu-tools > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-tools #mega-menu-tools > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-tools #mega-menu-tools > li.mega-menu-item > a.mega-menu-link:focus{
		background:transparent!important;
		font-weight:bold!important}
	/*#home-products .product_item{
		width:14.28%!important}
	#home-products .slider .product_item {
		padding: 0 3% 30px 3% !important;}
	#home-products .product_item .image_container{
		max-width:auto!important}
	#home-products .product_item:nth-child(4n+1){
		clear:none!important}*/
	.gbtr_logo{
		padding-top:15px!important}
	#home-products .product_item img{
		height:145px!important}
	.global_content_wrapper{
		margin: 140px auto;
		position: relative;
		width: 100%;
		float: left;}
	li.product-category.product, ul.products li.product-category.product{
		/*width:14%!important*/}
}









/****************************************************************/
/****************************************************************/
/****************************************************************/